import javax.swing.JFrame;

/** 
* This class creates the JFrame, with a title, settings so that the JFrame exits when
*  closed, sets it to be visible, and makes a new Pet.
* 
* @author Carlos Rios (gth700w)
* @version 1.0 02/25/2011 
*/ 

public class PetMain
{
	public static void main (String[] args)
	{
		JFrame frame = new JFrame ("My Pet!");
		frame.setDefaultCloseOperation (JFrame.EXIT_ON_CLOSE);

		PetPanel petpanel = new PetPanel();

		frame.getContentPane().add(petpanel);
		
		frame.pack();
		frame.setVisible(true);
	}
}